Categories:
  - Multimedia
License: GPL-3.0-or-later
WebSite: http://josep-portella.com/en/software/magia-dni
SourceCode: https://git.savannah.gnu.org/cgit/magiadni.git

AutoName: MagiaDNI
Summary: OCR reader for Spanish id cards
Description: |-
    Magia DNI uses the device's camera to read the OCR data on Spanish identity
    cards, calculates its check digit and displays it. It is mostly of interest to
    Spanish people; its purpose is to debunk an urban legend that says that the
    check digit present on the OCR data represents the number of people who are
    named exactly as the card's holder.

RepoType: git
Repo: https://git.savannah.gnu.org/git/magiadni.git

Builds:
  - versionName: '1.6'
    versionCode: 7
    commit: v1.6

  - versionName: '1.7'
    versionCode: 8
    commit: v1.7

  - versionName: '1.8'
    versionCode: 9
    commit: v1.8

  - versionName: '2.0'
    versionCode: 10
    commit: v2.0

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '2.0'
CurrentVersionCode: 10
